[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNode.Right

Reference to the right subtree of the current node.

## Declaration

Source position: avl_tree.pp line 38

`public TAVLTreeNode.Right : TAVLTreeNode;`

## Description

Right contains a reference to the first node in the right subtree of the current node. It is Nil if there is no right subtree.

## See also

Parent |  | Reference to the parent node in the tree.
Left |  | Reference to the left subtree of the current node.

Documentation generated on: Feb 26 2014